<DialogueContent.DXSM_SSCV_RSI_OEM_UI_Weapons_Chaff_Low __id="b6c30d57-9143-482e-8cc7-57db701e6309" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_rsi.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_RSI_OEM_UI_Weapons_Chaff_Low" tempText="">
  <externalSources DXSM_SSCV_RSI_OEM_UI_Weapons_Chaff_Low_1="1cb92c35-26db-48e4-9a0e-faa7df7384dd" />
</DialogueContent.DXSM_SSCV_RSI_OEM_UI_Weapons_Chaff_Low>